﻿/* // Forms CSS // */

.search .textfield {
 width:25%;
}

.textfield {
	width: 60%;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	border: solid 1px #DDDDDD;
	border-top-color: #999999;
	border-left-color: #999999;
	font-size: 11px;
	background-repeat: repeat-x;
	background-position: left -10px;
	background-color: #FFFFFF;
	z-index: 1111;
}

.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 3px;
	width: 60%;
	border: solid 1px #CCCCCC;
	border-top-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	background-image: url(/sites/rangeequipmentcomau/assets/gfx/bg_textfield.gif);
	background-repeat: repeat-x;
	background-position: left -10px;
}

.dropdown {
	width: 61%;
}

.button {
	font-weight: bold;
	width: 61%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	background-color: #003366;
	border: none;
	padding: 5px;
}
.leftcolumn {
	font-size: 1.3em;
	text-align: right;
	color: #666666;
}
.rightcolumn {
	font-size: 1.1em;
	color: #333333;
}
#contentControl_cmdSearch {
	width: 10%;
	font-size: 1.2em;
	font-weight: bold;
	height: 22px;
}



form label {
	width: 100px;
	display: block;
	float: left;
	text-align: right;
	padding-right: 1%;
	line-height: 22px;
	height: 22px;
	color: #333333;
	font-size: 1.1em;
}
form p {
	margin: 5px 0;
	font-size: 1em;
}
form span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}